{
  "name": "BFFFmpeglib",
  "version": "1.0.3",
  "summary": "A short description of BFFFmpeglib.",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "https://git.yishihui.com/iOS/BFFFmpeglib.git",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "287971051@qq.com": "287971051@qq.com"
  },
  "source": {
    "git": "https://git.yishihui.com/iOS/BFFFmpeglib.git",
    "tag": "1.0.3"
  },
  "platforms": {
    "ios": "9.0"
  },
  "static_framework": true,
  "vendored_libraries": "BFFFmpeglib/vendores/FFmpeg-iOS/lib/*.a",
  "source_files": "BFFFmpeglib/vendores/FFmpeg-iOS/include/**/*.h",
  "public_header_files": "BFFFmpeglib/vendores/FFmpeg-iOS/include/**/*.h",
  "header_mappings_dir": "BFFFmpeglib/vendores/FFmpeg-iOS/include",
  "libraries": [
    "bz2",
    "iconv",
    "z"
  ],
  "frameworks": [
    "AudioToolbox",
    "CoreMedia",
    "VideoToolbox",
    "AVFoundation"
  ]
}
